Subject: ASSC: In SF, I go MBT or CP??
From: [email-masked] (Bob Smyth)
Date: Wed, 17 Sep 1997 02:02:30 -0600 (MDT)
Newsgroups: alt.sex.strip-clubs

>Subject:      O'Farrell's or Chez Paree??
>From:         "Austin Powers" <[email-masked]>
>Date:         1997/09/16
>Message-Id:   <[email-masked]>
>Newsgroups:   alt.sex.strip-clubs
>[More Headers]
> 
>I'm going to San Francisco and need some advice. I'm only there for one
>night. I've been to O'Farrells before and loved it however I spent WAY too
>much cash there. I've never been to Chez Paree (sp) and wondered what you
>folks thought. Should I go back to O'Farrell's where I know what to expect
>or should I spend my time at Chez Paree?  Can I get the same "service" at
>Chez Paree as I can at O'Farrell's?
> 
>I'd appreciate any comments.

Me (being Bob Smyth) would go to both places.

I think the more important question is not where to go,
but,
WHEN to go.

The "Day Shift" at MBT has been kickin some serious butt lately.

Some of my most fun, most erotic, sc experiences have been with the
MBT day shift this past summer.

Once the sun goes down, it seems to me that MBT changes into another club.

The Night Shift is 2, 3, sometimes 4 times more expensive than the Day Shift.

Also I find them less friendly than the Day Shift (but certainly not
unfriendly).  It used to be that they looked better but some of the
Day Shift girls look as yummy as a girl can get.

So, after I've "had my fun" (that's a euphamism) and the sodium lamps
on O'Farrell soften the shadows, I walk out the MBT front door & hop on 
the # 38 bus going down that hill towards the Neon Leg on Mason Street
(It amazes me how often I time the bus just right).

If the bus isn't right there or in sight, I just walk down to CP; it's
only a 10 or 15 minute walk down O'Farrell.

The time to hang out at CP is at night.  It's a totally different
scene than MBT-night or MBT-day.  It's way different than CP-day.

The dancer/customer ratio is real primo from 7 until 10.

The CP night girls are way friendly and willing to please.  But, as always,
if you get into the booth with one and she does not give you good vibes
for $20, don't be a dummy; find one who will.

Getting good vibes for $10 is a real rare treat so don't expect it
(unless of course you are at MBT during the day).

Here is another thing I do.

If I know I'm gonna go to both clubs, I get my MBT hand stamp before
6pm AND my CP red ticket before 6pm for total entry fee of $30
(assuming I have that magic $10 MBT coupon).

For CP I recommend the following dancers:
Anastasia, Cocoa, Chase.

There is another one there who says I look like Clark Kunt
but I can't remember her name.

For MBT, my current favs are the 3 sisters (Amanda, Shannon, Tory),
and China, and Naomi, and an Asian Girl who escaped Mr King's attention
named Indigo.

Also be aware these girls aren't like some sex robot in the Jetsons;
their mileage is in a constant state of flux.

Another who I have a special fondness (aka hard-on) for is...
Katherine Kennedy.

The other day I sat on her Harley parked out front.
It had this real nice-soft comfy Harley seat.

While making Harley noises with my lips,
I flexed my buns a little which left a nice little ridge 
right down the middle of the seat.

I knew she would appreciate that "Bob was there".

-Bob "Clark Kunt" Smyth